» Ubuntu » パッケージ

Error

two or more packages specified (rygel-preferences oneiric)